.men {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration : none;
}

.txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration : none;
}

.tx {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration : none;
}
 #wrapper {
            
 
            /* for firefox, etc: */
            margin-left: auto;
            margin-right: auto;
 
            text-align: left;
            width: 80%;
        }
 #wrapper1 {
            
 
            /* for firefox, etc: */
            margin-left: auto;
            margin-right: auto;
 
            text-align: left;
            width: 32%;
        }
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration : none;


}

.txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration : none;


}
txt1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration : none;


}

.txt:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#000000;
	
	}
	
	.bio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.tx:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#ffffff;
	
	}
	
	.bio {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.txtwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration : none;
}


.txtwhite:hover{
	font-family : Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FFFFFF;
	
	}

